<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/jst/server/generic/core/internal/GenericServerCoreMessages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.server.generic.core/org/eclipse/jst/server/generic/core/internal/GenericServerCoreMessages.properties?key=errorJRE">
        <source>Invalid JRE</source>
        <target>無効な JRE</target>
        <alt-trans tool-id="xliff">
          <source>Invalid JRE</source>
          <target>無効な JRE</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Invalid JRE</source>
          <target>無効な JRE</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.core/org/eclipse/jst/server/generic/core/internal/GenericServerCoreMessages.properties?key=errorNoServerType">
        <source>No server type definition</source>
        <target>サーバー・タイプ定義なし</target>
        <alt-trans tool-id="xliff">
          <source>No server type definition</source>
          <target>サーバー・タイプ定義なし</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>No server type definition</source>
          <target>サーバー・タイプ定義なし</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.core/org/eclipse/jst/server/generic/core/internal/GenericServerCoreMessages.properties?key=errorMissingClasspathEntry">
        <source>Missing classpath entry {0}</source>
        <target>クラスパス・エントリー {0} がありません</target>
        <alt-trans tool-id="xliff">
          <source>Missing classpath entry {0}</source>
          <target>クラスパス・エントリー {0} がありません</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Missing classpath entry {0}</source>
          <target>クラスパス・エントリー {0} がありません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.core/org/eclipse/jst/server/generic/core/internal/GenericServerCoreMessages.properties?key=errorPortInUse">
        <source>Server port In Use {0}-{1}</source>
        <target>サーバー・ポート {0}-{1} は使用中です</target>
        <alt-trans tool-id="xliff">
          <source>Server port In Use {0}-{1}</source>
          <target>サーバー・ポート {0}-{1} は使用中です</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Server port In Use {0}-{1}</source>
          <target>サーバー・ポート {0}-{1} は使用中です</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.core/org/eclipse/jst/server/generic/core/internal/GenericServerCoreMessages.properties?key=cancelNoPublish">
        <source>Nothing to publish</source>
        <target>公開するものがありません</target>
        <alt-trans tool-id="xliff">
          <source>Nothing to publish</source>
          <target>公開するものがありません</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Nothing to publish</source>
          <target>公開するものがありません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.core/org/eclipse/jst/server/generic/core/internal/GenericServerCoreMessages.properties?key=moduleNotCompatible">
        <source>Module type is not compatible</source>
        <target>モジュール・タイプには互換性がありません</target>
        <alt-trans tool-id="xliff">
          <source>Module type is not compatible</source>
          <target>モジュール・タイプには互換性がありません</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Module type is not compatible</source>
          <target>モジュール・タイプには互換性がありません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.core/org/eclipse/jst/server/generic/core/internal/GenericServerCoreMessages.properties?key=errorNoClasspath">
        <source>No classpath is defined</source>
        <target>クラスパスは定義されていません</target>
        <alt-trans tool-id="xliff">
          <source>No classpath is defined</source>
          <target>クラスパスは定義されていません</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>No classpath is defined</source>
          <target>クラスパスは定義されていません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.core/org/eclipse/jst/server/generic/core/internal/GenericServerCoreMessages.properties?key=errorRemoveModuleAntpublisher">
        <source>Remove module failed using Ant publisher</source>
        <target>失敗したモジュールを Ant パブリッシャーを使用して除去します</target>
        <alt-trans tool-id="xliff">
          <source>Remove module failed using Ant publisher</source>
          <target>失敗したモジュールを Ant パブリッシャーを使用して除去します</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Remove module failed using Ant publisher</source>
          <target>失敗したモジュールを Ant パブリッシャーを使用して除去します</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.core/org/eclipse/jst/server/generic/core/internal/GenericServerCoreMessages.properties?key=errorPublishAntpublisher">
        <source>Publish failed using Ant publisher</source>
        <target>Ant パブリッシャー使用の失敗したパブリッシュ</target>
        <alt-trans tool-id="xliff">
          <source>Publish failed using Ant publisher</source>
          <target>Ant パブリッシャー使用の失敗したパブリッシュ</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Publish failed using Ant publisher</source>
          <target>Ant パブリッシャー使用の失敗したパブリッシュ</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.core/org/eclipse/jst/server/generic/core/internal/GenericServerCoreMessages.properties?key=commandlineUnspecified">
        <source>Executable commandline is unspecified</source>
        <target>実行可能ファイルのコマンド行が指定されていません</target>
        <alt-trans tool-id="xliff">
          <source>Executable commandline is unspecified</source>
          <target>実行可能ファイルのコマンド行が指定されていません</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Executable commandline is unspecified</source>
          <target>実行可能ファイルのコマンド行が指定されていません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.core/org/eclipse/jst/server/generic/core/internal/GenericServerCoreMessages.properties?key=workingdirUnspecified">
        <source>Working directory is unspecified or invalid</source>
        <target>作業ディレクトリーが指定されていないか無効です</target>
        <alt-trans tool-id="xliff">
          <source>Working directory is unspecified or invalid</source>
          <target>作業ディレクトリーが指定されていないか無効です</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Working directory is unspecified or invalid</source>
          <target>作業ディレクトリーが指定されていないか無効です</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.core/org/eclipse/jst/server/generic/core/internal/GenericServerCoreMessages.properties?key=errorLaunchingExecutable">
        <source>Error launching executable</source>
        <target>実行可能ファイルの起動中にエラーが発生しました</target>
        <alt-trans tool-id="xliff">
          <source>Error launching executable</source>
          <target>実行可能ファイルの起動中にエラーが発生しました</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Error launching executable</source>
          <target>実行可能ファイルの起動中にエラーが発生しました</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.core/org/eclipse/jst/server/generic/core/internal/GenericServerCoreMessages.properties?key=missingServer">
        <source>Server does not exist</source>
        <target>サーバーが存在しません</target>
        <alt-trans tool-id="xliff">
          <source>Server does not exist</source>
          <target>サーバーが存在しません</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Server does not exist</source>
          <target>サーバーが存在しません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.core/org/eclipse/jst/server/generic/core/internal/GenericServerCoreMessages.properties?key=externalStopLauncher" translate="no">
        <source>ExternalLaunchStopper</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.core/org/eclipse/jst/server/generic/core/internal/GenericServerCoreMessages.properties?key=debugPortUnspecified">
        <source>Debugging port is unspecified</source>
        <target>デバッグ・ポートが指定されていません</target>
        <alt-trans tool-id="xliff">
          <source>Debugging port is unspecified</source>
          <target>デバッグ・ポートが指定されていません</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Debugging port is unspecified</source>
          <target>デバッグ・ポートが指定されていません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.core/org/eclipse/jst/server/generic/core/internal/GenericServerCoreMessages.properties?key=errorStartingExternalDebugging">
        <source>Error launching remote debugging for external server, changing to non-debugging mode.
Please check the debug port setting and ensure that the specified 'start' executable launches the server with debugging enabled</source>
        <target>外部サーバーに対するリモート・デバッグ起動中のエラー。非デバッグ・モードに変更しています。
デバッグ・ポートの設定を検査し、指定された「開始」実行可能ファイルがデバッグを使用可能にしてサーバーを起動するようになっているか確認してください</target>
        <alt-trans tool-id="xliff">
          <source>Error launching remote debugging for external server, changing to non-debugging mode.
Please check the debug port setting and ensure that the specified 'start' executable launches the server with debugging enabled</source>
          <target>外部サーバーに対するリモート・デバッグ起動中のエラー。非デバッグ・モードに変更しています。
デバッグ・ポートの設定を検査し、指定された「開始」実行可能ファイルがデバッグを使用可能にしてサーバーを起動するようになっているか確認してください</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Error launching remote debugging for external server, changing to non-debugging mode.
Please check the debug port setting and ensure that the specified 'start' executable launches the server with debugging enabled</source>
          <target>外部サーバーに対するリモート・デバッグ起動中のエラー。非デバッグ・モードに変更しています。
デバッグ・ポートの設定を検査し、指定された「開始」実行可能ファイルがデバッグを使用可能にしてサーバーを起動するようになっているか確認してください</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.core/org/eclipse/jst/server/generic/core/internal/GenericServerCoreMessages.properties?key=invalidPath">
        <source>{0} is not valid</source>
        <target>{0} は無効です</target>
        <alt-trans tool-id="xliff">
          <source>{0} is not valid</source>
          <target>{0} は無効です</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>{0} is not valid</source>
          <target>{0} は無効です</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.core/org/eclipse/jst/server/generic/core/internal/GenericServerCoreMessages.properties?key=runModeNotSupported">
        <source>Selected VM does not support this mode</source>
        <target>選択された VM はこのモードをサポートしません</target>
        <alt-trans tool-id="xliff">
          <source>Selected VM does not support this mode</source>
          <target>選択された VM はこのモードをサポートしません</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Selected VM does not support this mode</source>
          <target>選択された VM はこのモードをサポートしません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.core/org/eclipse/jst/server/generic/core/internal/GenericServerCoreMessages.properties?key=unableToCreatePublisher">
        <source>Unable to create publisher {0}</source>
        <target>パブリッシャー {0} を作成できません</target>
        <alt-trans tool-id="xliff">
          <source>Unable to create publisher {0}</source>
          <target>パブリッシャー {0} を作成できません</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Unable to create publisher {0}</source>
          <target>パブリッシャー {0} を作成できません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.core/org/eclipse/jst/server/generic/core/internal/GenericServerCoreMessages.properties?key=canNotPublishDeletedModule">
        <source>Can not publish because module {0} is closed or deleted</source>
        <target>モジュール {0} が閉じられたか削除されたためパブリッシュできません</target>
        <alt-trans tool-id="xliff">
          <source>Can not publish because module {0} is closed or deleted</source>
          <target>モジュール {0} が閉じられたか削除されたためパブリッシュできません</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Can not publish because module {0} is closed or deleted</source>
          <target>モジュール {0} が閉じられたか削除されたためパブリッシュできません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.core/org/eclipse/jst/server/generic/core/internal/GenericServerCoreMessages.properties?key=antLauncherMissing">
        <source>Ant launcher is missing or disabled</source>
        <target>Ant ランチャーが欠落しているか無効です</target>
        <alt-trans tool-id="xliff">
          <source>Ant launcher is missing or disabled</source>
          <target>Ant ランチャーが欠落しているか無効です</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Ant launcher is missing or disabled</source>
          <target>Ant ランチャーが欠落しているか無効です</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.core/org/eclipse/jst/server/generic/core/internal/GenericServerCoreMessages.properties?key=attachingToExternalGenericServer">
        <source>Attaching to external generic server {0}.</source>
        <target state="x-reviewed">外部汎用サーバー {0} に添付中。</target>
        <note from="k.ymoto@nifty.com">2008.08.01</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.01</note>
        <alt-trans tool-id="xliff">
          <source>Attaching to external generic server {0}.</source>
          <target>外部汎用サーバー {0} に添付中。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Attaching to external generic server {0}.</source>
          <target>外部汎用サーバー {0} に添付中。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.core/org/eclipse/jst/server/generic/core/internal/GenericServerCoreMessages.properties?key=verifyingExternalServerDebuggingLaunchAttributes">
        <source>Verifying debugging launch attributes.</source>
        <target state="x-reviewed">デバッグ起動属性を検証中。</target>
        <note from="k.ymoto@nifty.com">2008.08.01</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.01</note>
        <alt-trans tool-id="xliff">
          <source>Verifying debugging launch attributes.</source>
          <target>デバッグ起動属性を検証中。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Verifying debugging launch attributes.</source>
          <target>デバッグ起動属性を検証中。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.core/org/eclipse/jst/server/generic/core/internal/GenericServerCoreMessages.properties?key=externalServerDebugConnectorNotSpecified">
        <source>Debugging connector not specified.</source>
        <target state="x-reviewed">デバッグ・コネクターが指定されていません。</target>
        <note from="k.ymoto@nifty.com">2008.08.01</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.01</note>
        <alt-trans tool-id="xliff">
          <source>Debugging connector not specified.</source>
          <target>デバッグ・コネクターが指定されていません。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Debugging connector not specified.</source>
          <target>デバッグ・コネクターが指定されていません。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.core/org/eclipse/jst/server/generic/core/internal/GenericServerCoreMessages.properties?key=creatingExternalServerDebuggingSourceLocator">
        <source>Creating debugging source locator.</source>
        <target state="x-reviewed">デバッグ・ソース・ロケーターを作成中。</target>
        <note from="k.ymoto@nifty.com">2008.08.01</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.01</note>
        <alt-trans tool-id="xliff">
          <source>Creating debugging source locator.</source>
          <target>デバッグ・ソース・ロケーターを作成中。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Creating debugging source locator.</source>
          <target>デバッグ・ソース・ロケーターを作成中。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.server.generic.core/plugin.properties?key=pluginName">
        <source>Generic Server Plugin</source>
        <target>汎用 Server プラグイン</target>
        <alt-trans tool-id="xliff">
          <source>Generic Server Plugin</source>
          <target>汎用 Server プラグイン</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Generic Server Plugin</source>
          <target>汎用 Server プラグイン</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.core/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.core/plugin.properties?key=pluginDescription">
        <source>Provides generic server tools with easy to develop meta data configuration files</source>
        <target>メタ・データ構成ファイルの開発を容易にする汎用サーバーのツールを提供します</target>
        <alt-trans tool-id="xliff">
          <source>Provides generic server tools with easy to develop meta data configuration files</source>
          <target>メタ・データ構成ファイルの開発を容易にする汎用サーバーのツールを提供します</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Provides generic server tools with easy to develop meta data configuration files</source>
          <target>メタ・データ構成ファイルの開発を容易にする汎用サーバーのツールを提供します</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.core/plugin.properties?key=externalLaunchConfigurationTypeName">
        <source>Generic Server(External Launch)</source>
        <target>汎用サーバー(外部からの起動)</target>
        <alt-trans tool-id="xliff">
          <source>Generic Server(External Launch)</source>
          <target>汎用サーバー(外部からの起動)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Generic Server(External Launch)</source>
          <target>汎用サーバー(外部からの起動)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.core/plugin.properties?key=launchConfigurationTypeName">
        <source>Generic Server</source>
        <target>汎用サーバー</target>
        <alt-trans tool-id="xliff">
          <source>Generic Server</source>
          <target>汎用サーバー</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Generic Server</source>
          <target>汎用サーバー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.core/plugin.properties?key=extensionPointServerdefinition">
        <source>Server definition</source>
        <target>サーバー定義</target>
        <alt-trans tool-id="xliff">
          <source>Server definition</source>
          <target>サーバー定義</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Server definition</source>
          <target>サーバー定義</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.core/plugin.properties?key=extensionPointRuntimedefinition">
        <source>Runtime definition</source>
        <target state="x-reviewed">ランタイム定義</target>
        <note from="k.ymoto@nifty.com">2008.07.16</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.17</note>
        <alt-trans tool-id="xliff">
          <source>Runtime definition</source>
          <target>ランタイム定義</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Runtime definition</source>
          <target>ランタイム定義</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.generic.core/plugin.properties?key=extensionPointGenericpublisher">
        <source>Generic Publisher</source>
        <target>汎用パブリッシャー</target>
        <alt-trans tool-id="xliff">
          <source>Generic Publisher</source>
          <target>汎用パブリッシャー</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Generic Publisher</source>
          <target>汎用パブリッシャー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>